build.xml.data.CRC32=e0085b96
build.xml.script.CRC32=84da22e9
build.xml.stylesheet.CRC32=f851c264
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=e0085b96
nbproject/build-impl.xml.script.CRC32=21f4d4e8
nbproject/build-impl.xml.stylesheet.CRC32=e1f9045c
